NVIDIA-configuratiescherm

Welkom bij het NVIDIA-configuratiescherm. U kunt het NVIDIA-configuratiescherm gebruiken om verbazingwekkende dingen te doen met uw NVIDIA-hardware.

Het NVIDIA-configuratiescherm biedt controle over de NVIDIA grafische stuurprogramma-instellingen en andere NVIDIA-hulpprogramma's die mogelijk op uw systeem geïnstalleerd zijn.

Voor meer informatie over het NVIDIA-configuratiescherm-hulpsysteem raadpleegt u Info over deze hulp.

©2005-2007 NVIDIA Corporation. Alle rechten voorbehouden. NVIDIA-configuratiescherm


Info over dit Help-systeem

Dit Help-systeem is ontworpen om u op weg te helpen met het gebruik van de NVIDIA-configuratiescherm-toepassing. Het systeem bevat overzichtsinformatie en procedurele stappen voor het uitvoeren van algemene taken en het configureren van uw NVIDIA-hardware. De procedures beschrijven hoe het NVIDIA-configuratiescherm moet worden gebruikt door middel van de menuopdrachten en het navigeren door de interface. U kunt vele algemene taken echter ook uitvoeren met gebruikmaking van de sneltoetsen en knoppen in de gebruikersinterface.

Deze documentatie is verdeeld in de volgende gedeelten:

  • Om te beginnen. Biedt inleidingsinformatie over het NVIDIA-configuratiescherm. Dit gedeelte omvat een uitleg over belangrijke begrippen, systeemvereisten en een lijst met in de NVIDIA-configuratiescherm-toepassing beschikbare sneltoetsen.

  • Het configuratiescherm begrijpen. Beschrijft de verschillende elementen in de gebruikersinterface van het configuratiescherm.


Om te beginnen

U kunt het NVIDIA-configuratiescherm gebruiken om verbazingwekkende dingen te doen met uw NVIDIA-hardware.

Dit gedeelte omvat:

  • Systeemvereisten Beschrijft de minimale en aanbevolen systeemvereisten voor het NVIDIA-configuratiescherm.

  • Systeemvereisten voor NVIDIA SLI.

Verwante onderwerpen

  • NVIDIA-configuratiescherm


Systeemvereisten

Het NVIDIA-configuratiescherm vereist de volgende minimale systeemconfiguratie:

  • Microsoft Windows XP of Microsoft Windows Vista

  • Een 600 megahertz (MHz) processor, zoals een Intel Pentium III, Advanced Micro Devices (AMD) Athlon of gelijkwaardige processor

  • 128 megabyte (MB) RAM

  • 2 gigabyte (GB) vrije harde schijfruimte

De volgende systeemvereisten worden aanbevolen om de prestaties van het NVIDIA-configuratiescherm te optimaliseren:

  • Een 1,5 gigahertz (GHz) processor, zoals een Intel Pentium 4, een AMD Athlon XP 1500+ of gelijkwaardige processor

  • 256 megabyte (MB) RAM

  • Een internetaansluiting

Verwante onderwerpen

  • Om te beginnen

  • Systeemvereisten voor NVIDIA SLI


Systemanforderungen für die NVIDIA SLI-Technologie (für fortgeschrittene Benutzer)

Falls Sie ein fortgeschrittener Grafik- und Hardwarebenutzer sind und die NVIDIA SLI-Technologie verwenden möchten, muss Ihr System folgende grundlegende Hardwarekomponenten enthalten:

  • SLI-bereite Hauptplatine, die einen PCI Express-Chipsatz und duale x16-Anschlüsse für zwei NVIDIA PCI Express-Grafikkarten unterstützt.

  • Zwei NVIDIA-PCI Express-Grafikkarten

Der NVIDIA SLI-Betrieb erfordert zwei NVIDIA-SLI-bereite PCI Express-Grafikkarten. Außerdem gilt:

  • Die GPU und Speicherkonfiguration beider Karten muss identisch sein.

  • NVIDIA empfiehlt, dass beide Karten vom gleichen Hersteller stammen.

  • Ein NVIDIA SLI-Anschluss

Der SLI-Anschluss verbindet zwei NVIDIA-PCI Express-Grafikkarten miteinander.

Weitere Informationen über die NVIDIA SLI-Technologie und eine aktuelle Liste kompatibler Hardware und Software finden Sie unter www.SLIZone.com.

Verwandte Themen

Systemanforderungen


Hulp verkrijgen

De onderwerpen in dit gedeelte beschrijven de verschillende manieren waarop u hulp en assistentie kunt verkrijgen tijdens uw gebruik van het NVIDIA-configuratiescherm.

  • Toegang verkrijgen tot on line Help. Leer hoe u hulp verkrijgt met gebruikmaking van de on line-hulpdocumentatie.

  • Systeeminformatie Leer hoe u gedetailleerde informatie over deze software en uw NVIDIA-hardware kunt bekijken.

  • Een Help-onderwerp afdrukken. Het is gemakkelijk om een Help-onderwerp af te drukken en zonder een computer te kunnen lezen.

  • Technische ondersteuning verkrijgen Leer hoe u toegang verkrijgt tot de Technische ondersteuning-website van NVIDIA.

Verwante onderwerpen

  • NVIDIA-configuratiescherm


Toegang verkrijgen tot on line Help

Er zijn verschillende manieren om on line-Help van het NVIDIA-configuratiescherm te verkrijgen:

  • Druk op F1 op uw toetsenbord

  • Selecteer Help op de NVIDIA-configuratiescherm-menubalk en selecteer daarna NVIDIA-configuratiescherm Help.

Verwante onderwerpen

    • Informatie verkrijgen over uw programma en computer

    • Een Help-onderwerp afdrukken

    • Technische ondersteuning verkrijgen


Informatie verkrijgen over uw programma en computer

U kunt controleren welke NVIDIA-configuratiescherm-versie u gebruikt, en ook gedetailleerde informatie verkrijgen over uw NVIDIA-hardware.

  • Voor informatie over het NVIDIA-configuratiescherm selecteert u Info over het NVIDIA-configuratiescherm op het Help-menu.

  • Voor informatie over uw systeem, grafische kaart en grafisch stuurprogramma selecteert u Systeeminformatie op het menu Help of klikt u links onderaan op het NVIDIA-configuratiescherm op Systeeminformatie.

Verwante onderwerpen

      • Toegang verkrijgen tot on line Help

      • Een Help-onderwerp afdrukken

      • Technische ondersteuning verkrijgen


Een Help-onderwerp afdrukken

  1. Zoek het door u gewenste Help-onderwerp en geef het weer.

  2. Klik met de rechtermuisknop op het rechter hulpdeelvenster en selecteer Afdrukken op het popup-menu.

  3. Selecteer de door u gewenste afdrukopties in het Afdrukken-dialoogvenster en klik op OK.

Verwante onderwerpen

      • Toegang verkrijgen tot on line-Help

      • Informatie verkrijgen over uw programma en computer

      • Technische ondersteuning verkrijgen


Technische ondersteuning verkrijgen

Voor technische ondersteuning gaat u naar de website van NVIDIA Technische ondersteuning: http://www.nvidia.com/page/support.html.

Verwante onderwerpen

  • Toegang verkrijgen tot on line Help

  • Informatie verkrijgen over uw programma en computer

  • Een Help-onderwerp afdrukken


De interface van het NVIDIA-configuratiescherm begrijpen

De NVIDIA-configuratiescherm-gebruikersinterface is in de volgende vier hoofdgebieden onderverdeeld: de menubalk, het configuratiescherm-categorieëngebied en de explorer-balk, die in de volgende secties worden toegelicht:

  • De menubalk gebruiken

  • Info over de werkbalk

  • Het menu Beeld gebruiken

  • Aangepaste beelden definiëren

  • Het menu Profielen gebruiken

Verwante onderwerpen

  • De NVIDIA-configuratiescherm-interface gebruiken

  • NVIDIA-configuratiescherm


De NVIDIA-configuratiescherm-interface gebruiken

De schermen hieronder tonen het NVIDIA-configuratiescherm zoals het onder Windows XP en Windows Vista verschijnt, en toont een sjabloon voor het identificeren van het hoofdtaakvenster, het klassieke navigatievenster, de menubalk en de werkbalk.

NVIDIA-configuratiescherm - Windows Vista

NVIDIA-configuratiescherm - Windows XP

1 – Het hoofdtaakvenster is waar de NVIDIA grafische stuurprogrammaregelaars zich bevinden. Dit gebied op het scherm is waarop u zich tijdens het gebruik van het NVIDIA-configuratiescherm het meest zult concentreren om uw doelen te bereiken. De standaardpagina is het eerste item dat in de klassieke navigatiestructuur vermeld staat. Bij volgende bezoeken wordt het configuratiescherm weer op de laatste bezochte pagina geopend.

2 – Het Navigatiestructuurvenster verschaft een structuurweergave van de op uw systeem beschikbare taakpagina’s. Klik op de structuur om die pagina te openen.

3 – De menubalk bevat Windows-standaardmenu’s en menu’s die specifiek voor het NVIDIA-configuratiescherm zijn, zoals Beeld en Profielen.

4 – Werkbalk biedt snelle toegang tot gemeenschappelijke taken, zoals schakelen tussen Standaard en Geavanceerde weergaven en navigeren tussen taakpagina’s.

Verwante onderwerpen

    • De menubalk gebruiken

    • Info over de werkbalk

    • Het menu Beeld gebruiken

    • Aangepaste beelden definiëren

    • Het menu Profielen gebruiken


Info over de menubalk

U kunt de volgende menu’s van de menubalk gebruiken voor het uitvoeren van taken in het NVIDIA-configuratiescherm.

  • Bestand

  • Bewerken

  • Beeld

  • Profielen

  • Beeldscherm

  • Help

Opmerking: De op de menubalk beschikbare menu’s kunnen variëren, afhankelijk van de NVIDIA-configuratiescherm-categorie (zoals Beeldscherm, Mobiel, 3D-instellingen of andere categorie) waar u mee bezig bent.

Verwante onderwerpen

  • De NVIDIA-configuratiescherm-interface gebruiken

  • Info over de werkbalk

  • Het menu Beeld gebruiken

  • Aangepaste beelden definiëren

  • Het menu Profielen gebruiken


Info over de werkbalk (menu Beeld)

U kunt de werkbalk van het NVIDIA-configuratiescherm gebruiken om het volgende te doen:

  • Gebruik de pijl-pictogrammen om tussen de door u bezochte taakpagina’s van het NVIDIA-configuratiescherm heen en weer te schuiven.

  • Schakel tussen Standaard-, Geavanceerde en Aangepaste beelden, en ook snel aangepaste beelden creëren met de opdracht Aangepaste beelden definiëren.

Verwante onderwerpen

  • De NVIDIA-configuratiescherm-interface gebruiken

  • De menubalk gebruiken

  • Het menu Beeld gebruiken

  • Aangepaste beelden definiëren

  • Het menu Profielen gebruiken


Het menu Beeld gebruiken

Het menu Beeld is het derde item op de -menubalk van het NVIDIA-configuratiescherm. Alle opdrachten die met het weergeven van de verschillende pagina’s in de toepassingsmodules van het NVIDIA-configuratiescherm in verband staan, zijn beschikbaar op het menu Beeld.

Beeld-menuopdracht

Beschrijving

Standaard

Selecteer Beeld > Standaard om de meerderheid van de meest gebruikte en eenvoudiger taken weer te geven in, en toegang te verkrijgen tot de toepassingen van het NVIDIA-configuratiescherm.

Wanneer de Standaard-opdracht een vinkje toont, betekent dit dat het Standaardbeeldscherm momenteel actief is op uw NVIDIA-configuratiescherm.

Geavanceerd

Selecteer Beeld > Geavanceerd om bepaalde complexe taken in de toepassingen van het NVIDIA-configuratiescherm weer te geven en er toegang tot te verkrijgen. Deze taken vereisen vaak geavanceerde ervaring met het gebruik van grafische hardware en software (stuurprogramma’s).

Wanneer de Geavanceerd-opdracht een vinkje toont, betekent dit dat de Geavanceerde weergave momenteel actief is op uw NVIDIA-configuratiescherm.

Aangepast

Opmerking: De Aangepast-opdracht verschijnt op het menu Beeldalleen wanneer u de Aangepaste beeldschermen definiëren-opdracht hebt gebruikt voor het aanpassen van specifieke schermen weergeven/verbergen.

Aangepast beeldscherm definiëren

Om alleen die NVIDIA-configuratieschermpagina’s weer te geven die u wilt zien en gebruiken, gebaseerd op de op uw systeem geïnstalleerde toepassingsmodules (Beeldscherm, 3D-instellingen, enz.) selecteert u Aangepaste beeldschermen definiëren in het menu Beeld.

Bureaublad-contextmenu toevoegen

Dit wordt standaard geselecteerd en voegt het menu-item NVIDIA-configuratiescherm toe aan het bureaublad-contextmenu.

Meldingslade-pictogram

Op het meldingslade-pictogram van het NVIDIA-configuratiescherm klikken [image] in het taakbalk-meldingsgebied van Windows biedt u een snelle manier om belangrijke instellingen van het NVIDIA-configuratiescherm te configureren.

Selecteer Beeld > Meldingslade-pictogram voor het weergeven/verbergen van het meldingslade-pictogram van het NVIDIA-configuratiescherm dat in het taakbalk-meldingsgebied van Windows verschijnt.

OPMERKING: Deze menuoptie verschijnt niet onder Windows Vista.

Verwante onderwerpen

  • De NVIDIA-configuratiescherm-interface gebruiken

  • De menubalk gebruiken

  • Info over de werkbalk

  • Aangepaste beelden definiëren

  • Het menu Profielen gebruiken


Aangepaste beelden definiëren

Aangepaste beelden definiëren

Volg deze stappen om alleen die NVIDIA-configuratiescherm-pagina’s te zien die u wilt zien en gebruiken, gebaseerd op de op uw systeem geïnstalleerde toepassingsmodules (Beeldscherm, 3D-instellingen, enz.):

  1. Selecteer Weergave > Aangepaste weergaven definiëren of gebruik voor snellere toegang de werkbalk.

  2. Selecteer (inschakelen) de selectievakjes voor de pagina’s die u wilt weergeven.

  3. Om de Aangepast beeld-modus te verlaten selecteert u Standaard of Geavanceerd-beeld op het menu Beeld, of voor snellere toegang gebruikt u de werkbalk als u die hebt ingeschakeld.

  4. Om naar uw aangepaste beelden terug te keren selecteert u Aangepast.

Aangepast

Opmerking: De Aangepast-opdracht verschijnt alleen op het menu Beeld wanneer u de Aangepaste beelden definiëren-opdracht hebt gebruikt voor het aanpassen voor weergeven/verbergen van specifieke schermen.

  1. Als u zich niet in een door u gecreëerd aangepast beeld bevindt, selecteert u Beeld > Aangepast om het aangepaste beeld te activeren.

    Opmerking    : Wanneer de Aangepast-opdracht als een met een stip aangemerkt item op het menu Beeld verschijnt, betekent dit dat het door u gedefinieerde, aangepaste beeld momenteel actief is op uw NVIDIA-configuratiescherm.

  2. Om de Aangepast beeld-modus te verlaten selecteert u Standaard of Geavanceerd-beeld op het menu Beeld, of voor snellere toegang gebruikt u de werkbalk als u die hebt ingeschakeld.

  3. Om naar uw aangepast beeld terug te keren klikt u op Aangepast.

Verwante onderwerpen

  • De NVIDIA-configuratiescherm-interface gebruiken

  • De menubalk gebruiken

  • Info over de werkbalk

  • Het menu Beeld gebruiken

  • Het menu Profielen gebruiken


Het menu Profielen gebruiken

Selecteer Profielen om met profielen te werken met beeldscherminstellingen die u wellicht opgeslagen hebt tijdens het uitvoeren van specifieke taken in de Beeldscherm- of Prestatie-toepassingssecties van het NVIDIA-configuratiescherm. U kunt het volgende doen wanneer u de Profielen-opdrachten gebruikt:

  • Een opgeslagen profiel laden

  • Een nieuw profiel maken.

  • Een bestaand profiel verwijderen.

Verwante onderwerpen

  • De NVIDIA-configuratiescherm-interface gebruiken

  • De menubalk gebruiken

  • Info over de werkbalk

  • Het menu Beeld gebruiken

  • Aangepaste beelden definiëren


woordenlijst

A

analoog beeldscherm

Analoog beeldscherm heeft in algemene zin betrekking op uw CRT-beeldscherm. De uitdrukkingen CRT en analoog beeldscherm kunnen afwisselend in deze handleiding worden gebruikt.

B

bureaublad

Het bureaublad is uw Windows-op-het-scherm werkgebied waarop vensters, pictogrammen, menu’s en dialoogvensters verschijnen.

C

Configuratiescherm (Microsoft Windows)

U verkrijgt toegang tot het Windows-configuratieschermvenster door vanaf de taakbalk van het Windows-bureaublad op Start > Instellingen > Configuratiescherm te klikken.

configuratiescherm (NVIDIA-beeldscherm)

Het NVIDIA-beeldschermeigenschappen “configuratiecherm” heeft betrekking op het volledige op NVIDIA gebaseerde venster met het “vliegende” NVIDIA-beeldschermmenu dat menuopties bevat; elke optie opent naar een afzonderlijke configuratiepagina.

Configuratiescherm (nView Desktop Manager)

Het nView Desktop Manager-“configuratiescherm” heeft betrekking op het volledige nView Desktop Manager-configuratieschermvenster (“met tab”-stijl of NVIDIA-menustijl) van waaruit u de nView Desktop Manager-instellingen kunt configureren. Voor details raadpleegt u de nView Desktop Manager-gebruikershandleiding voor de huidige stuurprogrammaversie.

nView Desktop Manager heeft ook een pictogram waarop kan worden geklikt in de pictogramgroep op het Windows-configuratiescherm. Wanneer u op dit pictogram klikt, verschijnt het nView Desktop Manager-“configuratiescherm”.

D

digitaal beeldscherm

Een digitaal beeldscherm kan een digitaal plat scherm (DFP) of bijvoorbeeld het LVDS interne digitale beeldscherm van een mobiele (laptop of notebook) computer zijn.

dialoogvenster

Dialoogvensters zijn vensters voor invoer door gebruikers, die opdrachtknoppen en verschillende opties bevatten waarmee u een bepaalde opdracht of taak kunt uitvoeren.

In een “Opslaan als”-dialoogvenster in een Windows-toepassing bijvoorbeeld moet u de map aangeven die het op te slaan document en de naam ervan moet bevatten, wanneer u het document opslaat.

DisplayPort

DisplayPort is een digitale audio/video-interface, voornamelijk bedoeld voor gebruik tussen een computer and het beeldscherm of een computer en een thuisbioscoopsysteem.

dubbele-kaartconfiguratie

Een installatie waarin twee of meer beeldschermen (zoals een analoog beeldscherm, een digitaal beeldscherm of een TV) zijn aangesloten op twee op de computer geïnstalleerde NVIDIA GPU-gebaseerde grafische kaarten.

E

enkele beeldschermconfiguratie

Een installatie waarin slechts één beeldscherm aangesloten is op de NVIDIA GPU-gebaseerde grafische kaart op uw computer.

F

framevergrendeling

Framevergrendeling heeft betrekking op het gebruik van hardware om de frames op elk beeldscherm in een groep systemen te synchroniseren.

framesynchronisatie

Het proces om het scannen van beeldschermpixels naar een synchronisatiebron te synchroniseren.

G

genlock

Het proces om het scannen van pixels van één of meer beeldschermen naar een extern signaal te synchroniseren.

GPU

De NVIDIA grafische processor (chip) -producten worden grafische processors (GPU) genoemd. De grafische kaart die u gebruikt is gebaseerd op een NVIDIA GPU.

H

HDTV

high definition television Een systeem voor het zenden van een TV-signaal dat een veel hogere resolutie heeft dan de standaard-National Television Committee (NTSC)-normen. Een HDTV-toestel vereist minstens twee miljoen pixels, vergeleken met de 360.000 van een normaal televisietoestel.

HDMI

HDMI (High-Definition Multimedia Interface) is een ongecomprimeerde, volledig digitale audio-/video-interface.

I

interferentie

Een techniek voor het reduceren van rafels: lijnen met een traptreden-effect die vloeiend zouden moeten zijn.

Interne synchronisatie

Het externe timing-signaal dat wordt gebruikt om alle beeldschermen in een framevergrendeling- of genlock-installatie te synchroniseren.

M

multi-grafische kaartconfiguratie

Een installatie waarin twee of meer beeldschermen (zoals een analoog beeldscherm, een digitaal beeldscherm of een TV) zijn aangesloten op twee (of meer) op de computer geïnstalleerde NVIDIA GPU-gebaseerde grafische kaarten.

multi-beeldschermconfiguratie

Een installatie waarin twee of meer beeldschermen zijn aangesloten op een multi-beeldscherm NVIDIA GPU-gebaseerde grafische kaart, of op twee (of meer) NVIDIA GPU-gebaseerde grafische kaarten.

P

pixel

Een pixel, de afkorting voor picture element, is één enkel punt in een grafisch beeld.

profiel

Een opgeslagen lijst met unieke beeldscherminstellingen, die gewoonlijk in verband staan met games wanneer deze gestart worden.

R

RAID

Betekent redundante reeks van onafhankelijke schijven, een techniek om meerdere stations te gebruiken om de schijfprestatie te verhogen, schijfruimte te vergroten of gegevensbescherming te verbeteren.

S

SLI-technologie

NVIDIA SLI multi-GPU-technologie maakt gebruik van de vergrote bandbreedte van de PCI Express™-busarchitectuur om meerdere GPU’s te doen samenwerken voor het leveren van versnelde prestaties.

Een NVIDIA SLI-systeem bestaat uit een PCI Express-moederbord dat twee fysieke aansluitingen ondersteunt waarop twee NVIDIA PCI Express grafische kaarten kunnen worden aangesloten. De twee grafische kaarten moeten aan elkaar verbonden zijn via de NVIDIA SLI-aansluiting.

Nadat de juiste grafische stuurprogramma’s geïnstalleerd zijn, kan de SLI-modus worden uit- of ingeschakeld. Wanneer de SLI-modus uitgeschakeld is kunt u alle ondersteunde nView multi-beeldschermmodi gebruiken, inclusief t/m vier monitoren die op de twee SLI grafische kaarten aangesloten zijn. Wanneer de SLI-modus ingeschakeld is, zijn de nView multi-beeldschermmodi niet beschikbaar. In plaats daarvan drijven de twee grafische kaarten één enkel beeldscherm aan voor het leveren van versnelde 3D-prestaties in DirectX- en OpenGL-toepassingen.

Voor meer informatie over NVIDIA SLI-technologie en voor een bijgewerkte lijst met compatibele hardware en software bezoekt u www.SLIZone.com.

V

venster

Een venster is elk onafhankelijk venster op uw bureaublad. Toepassingen zoals Microsoft® Windows® Outlook® of Explorer kunnen verschillende vensters hebben, die alle deel uitmaken van dezelfde toepassing. De vensters kunnen over het scherm worden versleept, worden geopend en gesloten en het formaat ervan kan worden gewijzigd.

De nView Desktop Manager-toepassing (zoals beschreven in de NVIDIA nView Desktop Manager-gebruikershandleiding) laat u zelfs meer met vensters doen, zoals ze transparant maken of ze dwingen om altijd bovenop andere vensters te verschijnen.